name=Закладкі
openAll=Адкрыць усё ў табах
openAllKey=у
addBookmarkToFolder=Дабавіць у гэтую папку
addBookmarkToFolderKey=п

closeWindowButtonLabel=Закрыць акно

Action_add_InTitle=дабаўлення закладкі
Action_add_InMessage=дабавіць закладку

Action_edit_InTitle=рэдагавання закладкі
Action_edit_InMessage=рэдагаваць закладку

Action_delete_InTitle=выдалення закладкі
Action_delete_InMessage=выдаліць закладку

Error_auth_required_Title=Няма аўтарызацыі
Error_auth_required_Message=Каб выканаць гэтае дзеянне, Вам трэба аўтарызавацца. Калі ласка, аўтарызуйцеся і паўтарыце спробу. Калі ізноў адбудзецца тая ж памылка, звярніцеся ў службу падтрымкі.

Error_reg_required_Title=Няма рэгістрацыі на сэрвісе
Error_reg_required_Message=Каб выканаць гэтае дзеянне, Вам трэба зарэгістравацца на&#160;сэрвісе Закладки.<html:br/><html:br/>Калі ласка, зарэгіструйцеся, дзеля чаго перайдзіце на старонку <html:a href=&#38;http://zakladki.yandex.ru/&#38;>http://zakladki.yandex.ru</html:a>, і&#160;паўтарыце спробу.<html:br/><html:br/>Калі адбудзецца тая&#160;ж памылка, звярніцеся ў&#160;<html:a href=&#38;mailto:support@zakladki.yandex.ru&#38;>службу&#160;падтрымкі</html:a>.

Error_spam_Title=Памылка %S
Error_spam_Message=Вы толькі што дабавілі некалькі закладак. Калі ласка, крыху пачакайце перш чым дабавіць яшчэ адну.

Error_service_Title=Памылка %S
Error_service_Message=Выбачайце, адбылася ўнутраная памылка сэрвісу. Калі ласка, паспрабуйце %S яшчэ раз. Калі памылка паўтарыцца, звярніцеся ў службу падтрымкі.

Error_input_Title=Памылка %S
Error_input_Message=Выбачайце, адбылася памылка %S. Калі ласка, паспрабуйце абнавіць спіс закладак і %S яшчэ раз. Калі памылка паўтарыцца, зяврніцеся ў службу падтрымкі.

Error_bgfailed_Title=Памылка дабаўлення закладкі
Error_bgfailed_Message=Не атрымалася дабавіць закладкі на наступныя старонкі:\n%S\n%S.
Reason_auth_required=Няма аўтарызацыі
Reason_reg_required=Няма рэгістрацыі на сэрвісе
Reason_lost_connection=Адбыўся збой падключэння да сеціва
Reason_spam=Закладкі дабаўляюцца надта часта
Reason_service=Адбылася ўнутраная памылка сэрвісу
Reason_input=Уведзены некарэктныя дадзеныя

ConfirmDeletefolderTitle=Выдаленне папкі
ConfirmDeletefolderMsg=Выдаліць папку «%S» і ўсё яе змесціва?

ConfirmDeletelinkTitle=Выдаленне закладкі
ConfirmDeletelinkMsg=Выдаліць закладку «%S»?

MaxLengthTooltipText=Абмежаванне на даўжыню меткі - %S сімвалаў

YaRuNotAvailableTitle=Сэрвис Я.ру часова недасягальны
YaRuNotAvailableMsg=Сервис Я.ру зараз недасягальны.\n\nВы можаце дабавіць спасылку толькі ў Яндекс.Закладки або вярнуцца і паспрабаваць апублікаваць спасылку на Я.ру яшчэ раз.\n\nДабавіць спасылку толькі ў Закладкі?
YaRuNotAvailableButtonYes=Так
YaRuNotAvailableButtonReturn=Вярнуцца